Bug 1124131 - [RFE][heat]: Make tempest orchestration scenario tests the heat functional tests
Summary: [RFE][heat]: Make tempest orchestration scenario tests the heat functional tests
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/heat...
Whiteboard: upstream_milestone_ongoing upstream_d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 04:02 UTC by RHOS Integration
Modified: 2015-08-27 04:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 16:51:24 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-29 04:02:35 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/heat/+spec/functional-tests.

Description:

Existing tempest orchestration scenario tests need to be moved into the heat
repository in a way which requires no dependency on the tempest code, and
which can be done with minimal development effort.

The heat gate needs to switch over to running the heat functional tests,
as well as whatever orchestration tests remain in tempest.

Specification URL (additional information):

https://review.openstack.org/#/c/110171/


Note You need to log in before you can comment on or make changes to this bug.